Bug 80435 - xcdroast does not work with cdrecord version 2.0
xcdroast does not work with cdrecord version 2.0
Product: Red Hat Public Beta
Classification: Retired
Component: xcdroast (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Jay Turner
: 81463 (view as bug list)
Depends On:
Blocks: 79578
  Show dependency treegraph
Reported: 2002-12-26 04:54 EST by Peter van Egdom
Modified: 2015-01-07 19:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-07 10:47:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-12-26 04:54:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
When starting xcdroast from an xterm, the following message appears :

** WARNING **: Invalid cdrecord version 2.0 found. Expecting version 1.10

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. type xcdroast in an xterm

Actual Results:  program does not start; instead the message

  ** WARNING **: Invalid cdrecord version 2.0 found. Expecting version 1.10


Expected Results:  xcdroast program should start.

Additional info:


Red Hat Linux release 8.0.92 (Phoebe)
Comment 1 Nathan G. Grennan 2002-12-26 15:19:17 EST
xcdroast could really use an update. It is pretty bad when the author of the
package talks about how out dated the version is in RedHat 8.0 on the project
Comment 2 Peter van Egdom 2003-01-02 14:17:17 EST
Just read on "http://www.xcdroast.org/" that X-CD-Roast 0.98alpha13 is available.
Comment 3 Harald Hoyer 2003-01-07 10:47:01 EST
updated to the most recent version
Comment 4 Bill Nottingham 2003-01-10 00:09:49 EST
*** Bug 81463 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.